<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Vérifier automatiquement les mises à jour</string>
	<key>Check for Updates…</key>
	<string>Rechercher les mises à jour…</string>
	<key>Contact Us</key>
	<string>Contactez-nous</string>
	<key>More Apps By Us</key>
	<string>Plus d’apps de notre part</string>
	<key>Privacy Policy</key>
	<string>Politique de confidentialité</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look ne fonctionne pas ? Consultez [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) pour obtenir de l'aide.</string>
	<key>Terms of Service</key>
	<string>Conditions d’utilisation</string>
	<key>Version %@ (%@)</key>
	<string>Version %@ (%@)</string>
	<key>Website</key>
	<string>Site web</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Gestionnaire de presse-papiers et saisie rapide de texte pour macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
